<DOCTYPE html>
    <html lang="en">
    <head>
        <title>Fortune Teller</title>
        <script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <link href="//netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap.min.css" rel="stylesheet"/>
        <script src="//netdna.bootstrapcdn.com/bootstrap/3.0.0/js/bootstrap.min.js"></script>
        <script src="js/app.js"></script>
        <script>window.glClient = window.glSDK.glClientSDK({
          appId: '0d797ce7-322a-4f55-a38e-0f25a76da0ba',
          host: 'https://collector.prod-1.gl-product-analytics.com',
      });
      // Tracks the current page view
      window.glClient.page();
      </script>
    </head>
    <body onload="loadAll()">
      <div class="jumbotron container">
          <h1>Fortune Teller!</h1>
          <p>Find out what the future holds...</p>
      </div>
      <div class="container">
        <p>| <a href="index.html">Random Fortune</a> | <b>All Fortunes</b> |</p>
          <div>
              <form id="create-form" action="#">
                  <label class="form-label" type="text">Add fortune to Redis:</label>
                  <input id="input_fortune" type="text" width="250" onkeypress="handle(event);"/>

              </form>
          </div>
        <blockquote id="fortune" />
      </div>
    </body>
    </html>
